<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[a blouse]]></word>
			<image>data/templates/pics/blouse2.jpg</image>
			<audio>data/templates/audio/wordlist/ABlouse.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a dress]]></word>
			<image>data/templates/pics/dress2.jpg</image>
			<audio>data/templates/audio/wordlist/ADress.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a jacket]]></word>
			<image>data/templates/pics/jacket2.jpg</image>
			<audio>data/templates/audio/wordlist/AJacket.mp3</audio>
		</group>
		<group>
			<word><![CDATA[jeans]]></word>
			<image>data/templates/pics/jeans2.jpg</image>
			<audio>data/templates/audio/wordlist/jeans.mp3</audio>
		</group>
		<group>
			<word><![CDATA[pants]]></word>
			<image>data/templates/pics/pants2.jpg</image>
			<audio>data/templates/audio/wordlist/pants.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a shirt]]></word>
			<image>data/templates/pics/shirt2.jpg</image>
			<audio>data/templates/audio/wordlist/AShirt.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a shoe]]></word>
			<image>data/templates/pics/shoe2.jpg</image>
			<audio>data/templates/audio/wordlist/AShoe.mp3</audio>
		</group>
		<group>
			<word><![CDATA[shoes]]></word>
			<image>data/templates/pics/shoes2.jpg</image>
			<audio>data/templates/audio/wordlist/Shoes.mp3</audio>
		</group>
		<group>
			<word><![CDATA[shorts]]></word>
			<image>data/templates/pics/shorts2.jpg</image>
			<audio>data/templates/audio/wordlist/Shorts.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a skirt]]></word>
			<image>data/templates/pics/skirt2.jpg</image>
			<audio>data/templates/audio/wordlist/ASkirt.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a sweater]]></word>
			<image>data/templates/pics/sweater2.jpg</image>
			<audio>data/templates/audio/wordlist/ASweater.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a T-shirt]]></word>
			<image>data/templates/pics/T-shirt2.jpg</image>
			<audio>data/templates/audio/wordlist/ATShirt.mp3</audio>
		</group>
	</groups>
</exercise>
